package com.dbs.mcare.web.request.consent;

public class SavePrintOut {

    String userId;
    String patientCode;
    String clnDeptCode;
    Integer formRid = 0;
    String formCd;
    Integer consentMstRid = 0;
    Integer reissueConsentMstRid = 0;
    String formXml;
    String dataXml;
    String deviceType;
    String deviceIdentNo;
    String vistType;
    String hosType;
    String clnDate;
    String ward;
    String roomcd;
    Integer orderNo = 0;
    String orderName;
    String orderCd;
    String ocrCode;
    Integer cretno = 0;
    String createUserName;
    String modifyUserName;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getPatientCode() {
		return patientCode;
	}
	public void setPatientCode(String patientCode) {
		this.patientCode = patientCode;
	}
	public String getClnDeptCode() {
		return clnDeptCode;
	}
	public void setClnDeptCode(String clnDeptCode) {
		this.clnDeptCode = clnDeptCode;
	}
	public Integer getFormRid() {
		return formRid;
	}
	public void setFormRid(Integer formRid) {
		this.formRid = formRid;
	}
	public String getFormCd() {
		return formCd;
	}
	public void setFormCd(String formCd) {
		this.formCd = formCd;
	}
	public Integer getConsentMstRid() {
		return consentMstRid;
	}
	public void setConsentMstRid(Integer consentMstRid) {
		this.consentMstRid = consentMstRid;
	}
	public Integer getReissueConsentMstRid() {
		return reissueConsentMstRid;
	}
	public void setReissueConsentMstRid(Integer reissueConsentMstRid) {
		this.reissueConsentMstRid = reissueConsentMstRid;
	}
	public String getFormXml() {
		return formXml;
	}
	public void setFormXml(String formXml) {
		this.formXml = formXml;
	}
	public String getDataXml() {
		return dataXml;
	}
	public void setDataXml(String dataXml) {
		this.dataXml = dataXml;
	}
	public String getDeviceType() {
		return deviceType;
	}
	public void setDeviceType(String deviceType) {
		this.deviceType = deviceType;
	}
	public String getDeviceIdentNo() {
		return deviceIdentNo;
	}
	public void setDeviceIdentNo(String deviceIdentNo) {
		this.deviceIdentNo = deviceIdentNo;
	}
	public String getVistType() {
		return vistType;
	}
	public void setVistType(String vistType) {
		this.vistType = vistType;
	}
	public String getHosType() {
		return hosType;
	}
	public void setHosType(String hosType) {
		this.hosType = hosType;
	}
	public String getClnDate() {
		return clnDate;
	}
	public void setClnDate(String clnDate) {
		this.clnDate = clnDate;
	}
	public String getWard() {
		return ward;
	}
	public void setWard(String ward) {
		this.ward = ward;
	}
	public String getRoomcd() {
		return roomcd;
	}
	public void setRoomcd(String roomcd) {
		this.roomcd = roomcd;
	}
	public Integer getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(Integer orderNo) {
		this.orderNo = orderNo;
	}
	public String getOrderName() {
		return orderName;
	}
	public void setOrderName(String orderName) {
		this.orderName = orderName;
	}
	public String getOrderCd() {
		return orderCd;
	}
	public void setOrderCd(String orderCd) {
		this.orderCd = orderCd;
	}
	public String getOcrCode() {
		return ocrCode;
	}
	public void setOcrCode(String ocrCode) {
		this.ocrCode = ocrCode;
	}
	public Integer getCretno() {
		return cretno;
	}
	public void setCretno(Integer cretno) {
		this.cretno = cretno;
	}
	public String getCreateUserName() {
		return createUserName;
	}
	public void setCreateUserName(String createUserName) {
		this.createUserName = createUserName;
	}
	public String getModifyUserName() {
		return modifyUserName;
	}
	public void setModifyUserName(String modifyUserName) {
		this.modifyUserName = modifyUserName;
	}
	
}
